
.bs-item3,.bs-item4{
    margin-top:50px;
}
.bs-item2
{
    margin-top:40px;
}

.bs-item1-box
{
    width:100%;
    height:765px;
    display:block;
    position:relative;
    font-size:0px;
}

.bs-item1-one
{
    width:232px;
    height:244px;
    margin-bottom:10px;
    margin-right:10px;
    display:inline-block;
}

.bs-item1-one:nth-child(5n)
{
    margin-right:0px;
}

.bs-item1-shadow
{
    width:880px;
    height:365px;
    display:block;    
    background:rgba(0,0,0,0.5);
    color:#fff;
    text-align:center;
    font-size:48px;
    position:absolute;
    top:195px;
    left:160px;
    line-height:1.8;
    padding-top:95px;
    box-sizing: border-box;
}

.bs-item2-one 
{
    font-size:0px;
    display:block;
}

.bs2-left
{
    width:590px;
    display:inline-block;
    margin-right:20px;
    position:relative;
    height:358px;
    vertical-align:top;
}

.bs2-right
{
    width:590px;
    margin-right:0px;
    display:inline-block;
}

.bs2-left .shadow{
    width:100%;
    height:100%;
    display:block;
    position:absolute;
    top:0px;
    left:0px;
    z-index:5;
    background:rgba(0,0,0,0.5);
    font-size:18px;
    text-align:center;
    color:#fff;
    box-sizing: border-box;
    padding-top:145px;

}

.bs2-left .shadow p{
    margin-top:6px;
}

.bs2-ritem-one
{
    width:285px;
    height:169px;
    margin-right:20px;
    margin-bottom:20px;
    display:inline-block;
    position:relative;
}

.bs2-ritem-one:nth-child(2n)
{
    margin-right:0px;
}

.bs2-ritem-one .shadow{
    position:absolute;
    left:0px;
    top:0px;
    background:rgba(0,0,0,0.5);
    color:#fff;
    width:100%;
    height:100%;
    display:block;
    font-size:18px;
    box-sizing: border-box;
    padding-left:10px;
    padding-bottom:10px;
    padding-top:90px;
}

.bs2-ritem-one .shadow p{
    margin-top:6px;
}

.bs-item2-bottom .bs2-ritem-one .shadow
{
    text-align:left;
}


.bs-item2-bottom .bs2-right{
    position:relative;
}
.bs-item2-bottom .bs2-right .shadow{
    width:100%;
    height:100%;
    display:block;
    position:absolute;
    top:0px;
    left:0px;
    z-index:5;
    background:rgba(0,0,0,0.5);
    font-size:18px;
    text-align:center;
    color:#fff;
    box-sizing: border-box;
    padding-top:145px;

}

.bs-item2-bottom .bs2-right .shadow p{
    margin-top:6px;
}

.bs3-item-box
{
    font-size:0px;
}
.bs3-title{
    font-size:28px;
    text-align:center;
    width:100%;
    display:block;
    color:#333;
    margin-top:50px;
    margin-bottom:50px;
}

.bs3-item-one
{
    width:220px;
    display:inline-block;
    margin-right:106px;
}

.bs3-item-one:last-child{
    margin-right:0px;
}

.slideBox
{
    position:relative;
}
.slideBox .hd ul 
{
    font-size:0px;
}
.slideBox .hd ul li{
    display:inline-block;
    color:#333;
    margin-right:170px;
    width:172px;
    cursor: pointer;
}

.slideBox .hd ul li:last-child{
    margin-right:0px;
}


.slideBox .hd ul li.on{
    color:#C4261D;
}
.slideBox .hd ul li .btitle{
    font-size:28px;

}

.slideBox .hd ul li .ltitle{
    font-size:20px;
}


.slideBox .bd 
{
    margin-top:30px;
}
.slideBox .bd ul li{
    font-size:0px;
    width:100%;
    height:518px;
    display:block;
    vertical-align:top;


}



.bd-pro-left{
    width:240px;
    display:inline-block;
    height:518px;
    vertical-align:top;
    padding-top:75px;
    box-sizing: border-box;
    position:relative;
}
.bd-pro-right
{
    width:920px;
    margin-left:40px;
    display:inline-block;
    height:518px;
    overflow:hidden;
    border-radius:10px;
}

.bd-pro-left .infos{
    font-size:20px;
    line-height:55px;
    color:#000;
    text-align:center;
}

.bd-pro-left  .number
{
    font-size:30px;
    color:#999;
    position:absolute;
    width:100%;
    display:block;
    left:0px;
    bottom:5px;
    text-align:center;
}

.bd-pro-left  .number span{
    color:#333;
}

.slideBox .prev
{
    width:64px;
    height:64px;
    display:block;
    position:absolute;
    left:0px;
    bottom:95px;
    background:url(../image/bs-left-o.png) center center no-repeat;
}

.slideBox .prev:hover{
    background:url(../image/bs-left-h.png) center center no-repeat;
}

.slideBox .next{
    width:64px;
    height:64px;
    display:block;
    position:absolute;
    bottom:95px;
    left:175px;
    background:url(../image/bs-right-o.png) center center no-repeat;
}

.slideBox .next:hover{
    background:url(../image/bs-right-h.png) center center no-repeat;
}

/* 管理团队代码 */


.qa-item7
{
    font-size:0px;
    margin-top:50px;
}

.qa-item7-left
{
    width:425px;
    display:inline-block;
}

.qa-item7-right{
    width:756px;
    display:inline-block;
    margin-left:19px;
    vertical-align:top;
}

.qa-item7-cn
{
    font-size:26px;
    color:#999;
    
}

.qa-item7-en
{
    font-size:18px;
    text-transform: uppercase;
    color:#999;
}

.qa-item7-litem
{
    color:#999;
    background:#fff;
    width:100%;
    height:123px;
    display:block;
    margin-bottom:20px;
    padding:20px;
    box-sizing: border-box;
    padding-top:26px;
    cursor: pointer;
    box-shadow: 0px 0px 6px #ccc;
}

.qa-item7-on
{
    color:#fff;
    background:#C4261D;
    padding-top:50px;
}

.qa-item7-on .qa-item7-cn,.qa-item7-on .qa-item7-en{
    color:#fff;
}

.qa-item7-ritem-one
{
    display:none;
}
.qa-item7-ritem-one-on
{
    display:block;
}
.ritem-top
{
    font-size:0px;
}

.ritem-top-one
{
    width:174px;
    height:214px;
    display:inline-block;
    margin-right:20px;
    margin-bottom:20px;
    position:relative;

}

.ritem-top-one:nth-child(4n)
{
    margin-right:0px;
}

.ritem-p
{
    width:100%;
    display:block;
    
    height:40px;
    line-height:40px;
    font-size:0px;
}
.ritem-p p{
    width:50%;
    display:inline-block;
    text-align:center;
    vertical-align:top;
    
}

.ritem-p .left
{
    background:#000000;
    color:#fff;
    font-size:20px;
}

.ritem-p .right{
    background:#e8b018;
    color:#333;
    font-size:14px;
}

.ritem-bleft .title
{
    font-size:26px;
    color:#000;
}

.ritem-bleft .info{
    font-size:20px;
    margin-top:15px;
    color:#333;
}

.ritem-bottoom
{
    font-size:0px;
    width:100%;
    height:80px;
    margin-top:5px;
}
.ritem-bleft
{
    width:556px;
    display:inline-block;
    height:80px;
}
.ritem-bright
{
    width:200px;
    text-align:right;
    display:inline-block;
    height:80px;
    vertical-align:top;
}
.ritem-bright p
{
    width: 194px;
    height: 54px;
    background: #C4261D;
    opacity: 1;
    border-radius: 8px;
    color:#fff;
    font-size:24px;
    text-align:center;
    line-height:54px;
    margin-top:25px;
}


.bs-item6
{
    margin-top:30px;
}

.qa-item9
{
    margin-top:30px;
    
}

.slideBox4 .hd 
{
    margin-bottom:20px;
}
.slideBox4 .hd ul li{
    display:inline-block;
    margin-right:60px;
    font-size:20px;
    padding-bottom:10px;
    cursor: pointer;
}

.slideBox4 .hd ul li:last-child{
    margin-right:0px;
}

.slideBox4 .hd ul li.on{
    border-bottom:2px solid #C4261D;
    color:#C4261D;
}


.qa-item9-hbcl
{
    margin-top:30px;
    font-size:0px;
}
.hbcl-item
{
    width:183px;
    height:88px;
    margin-right:20px;
    display:inline-block;
    box-sizing: border-box;
    box-shadow:0px 6px 5px #efefef;
    overflow:hidden;
}
.hbcl-item:last-child{
    margin-right:0px;
}

.hbcl-item img{
    width:100%;
}

.bs-item10
{
    margin-top:50px;
    padding-bottom:80px;
}


.bs-item10-box
{
    font-size:0px;
    border:1px solid #D2D2D2;
    width:100%;
    

}
.bs-item10-one
{
    width:400px;
    display:inline-block;
    background:#fff;
    height:687px;
    box-sizing: border-box;
    vertical-align:top;
}

.bs-item10-center
{
    background:#C4261D;
}

.bs-item10-little
{
    width:100%;
    height:229px;
    display:block;
    border-bottom:1px solid #d2d2d2;
    padding-top:30px;
    padding-bottom:30px;
    box-sizing: border-box;
    text-align:center;
    
}

.bs-item10-little:nth-child(3n)
{
    border-bottom:0px;
}

.bs-item10-little .btitle
{
    font-size:32px;
    color:#000;
    font-weight:700;
    margin-top:6px;
    letter-spacing: 1px;
}

.bs-item10-little .ltitle{
    font-size:24px;
    color:#000;
    margin-top:6px;
    letter-spacing:1px;
    line-height:1.5;
}   

.bs-item10-center
{
    font-size:46px;
    letter-spacing: 1px;
    color:#fff;
    text-align:center;
    padding-top:230px;

}

.bs-item10-center p{
    font-size:70px;
    margin-top:10px;
}

.shadows-boxs
{
    width:100%;
    height:100%;
    display:none;
    color:#fff;
    font-size:16px;
    text-align:center;
    position:absolute;
    left:0px;
    top:0px;
    z-index:66;
    background: rgba(0,0,0,0.5);
}

.shadows-boxs table{
    width:100%;
    height:100%;
    vertical-align: middle;
}

.bs-item2-top .bs2-left:hover .shadow{
    display:none;
}
.bs-item2-top .bs2-left:hover .shadows-boxs
{
    display:block;
}

.bs2-right .bs2-ritem-one:hover .shadow{
    display:none;
}

.bs2-right .bs2-ritem-one:hover .shadows-boxs{
    display:block;
}

.bs-item2-bottom .bs2-left .bs2-ritem-one:hover .shadow{
    display:none;
}

.bs-item2-bottom .bs2-left .bs2-ritem-one:hover .shadows-boxs{
    display:block;
}

.bs-item2-bottom .bs2-right:hover .shadow{
    display:none;
}
.bs-item2-bottom .bs2-right:hover .shadows-boxs{
    display:block;
}